Should I update?

Discussion in '3DS - Homebrew Development and Emulators' started by Robfozz, Oct 3, 2015.

  1. Robfozz
    OP

    Robfozz GBAtemp Smartass

    Member
    612
    408
    Apr 19, 2014
    United States
    Onett
    Should I update my N3DS? Im on 9.9 but I really want to play Smash. I heard that ironhax and browser hax still work but is there anything 9.9 and below exclusive being worked on? Like a new way to install CFW? Would it be wise to not update or does it not matter?
     
  2. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,540
    3,929
    Jun 9, 2007
    Antarctica
    No, CFW still only works on 9.2 and below. If there are any kernel exploits for 9.3 and above, they're certainly not public or known to us as of right now. It's up to you, but you're probably not missing out on much by staying on 9.9.
     
  3. Jwiz33

    Jwiz33

    Banned
    2,654
    1,523
    Jun 5, 2014
    United States
    in the illuminati headquar—I have said too much!
    I don't know why, but I am keeping my o3DS on 9.9 for some reason.
     
    Selim873 and shutterbug2000 like this.
  4. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,093
    Dec 11, 2014
    Portugal
    Well.. Nice to see the weekly (daily?) thread being created again.

    As said above already, there's nothing publicly released as of now. So the choice of updating or not is yours given that everything else will still be the same.
     
  5. Zephiroph

    Zephiroph Member

    Newcomer
    41
    25
    Sep 14, 2015
    You might as well get the eshop back while you can...not that much gets released these days.

    I updated to get Plague Knight and all is fine.
     
  6. Selim873

    Selim873 Nunnayobeesnes

    Member
    1,165
    583
    Jul 31, 2010
    United States
    Chillin' with Bob Ross
    I recommend staying there, in case anything comes up.
     
    Jwiz33 likes this.
  7. Jwiz33

    Jwiz33

    Banned
    2,654
    1,523
    Jun 5, 2014
    United States
    in the illuminati headquar—I have said too much!
    I could care less about a new kernel exploit, as I have a 9.0 2DS. :gba: